#!/bin/sh
echo 'name: certificate
version: 1.0.1
id: certificate-1.0.1-a7b111e923f953a0160d71c87ce24f3e

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
package-url:
description: Certificates and Key reader/writer
             .
             At the moment only X509 certificate and unencrypted private key are supported,
             but will include PGP certificate and pkcs8 private keys
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.Certificate.X509 Data.Certificate.X509.Cert
                 Data.Certificate.X509.Ext Data.Certificate.PEM
                 Data.Certificate.KeyDSA Data.Certificate.KeyRSA
                 System.Certificate.X509
hidden-modules: Data.Certificate.X509.Internal
                System.Certificate.X509.Unix
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/certificate-1.0.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/certificate-1.0.1
              /usr/local/lib
hs-libraries: HScertificate-1.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: asn1-data-0.6.1.2-f5867aa464723801c436c8ac2f2f9cee
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         base64-bytestring-0.1.1.0-535b03ace09100595f0260391115488c
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         crypto-pubkey-types-0.1.0-5bdf5b122f1126e3a49e6c5793e20175
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/certificate-1.0.1/html/certificate.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/certificate-1.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
